body {
 	background-color: #2a2a2a;
}
.bgcont {
	background-color: #ffffff;
	padding-top: 30px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.logo {
	margin-bottom: 0px;
}
.navbar {
	margin-bottom: 0px;
}
.carousel {
	margin-bottom: 0px;
}
.bgmarcas {
	margin-top: 0px;
	background-color: #f6f6f6;
	border: 1px solid #efefef;
	padding: 5px;
}
.titmarcas {
	padding-top: 4%;
	padding-right: 4%;
	padding-left: 3%;
	padding-bottom: 4%
}
.bgtitulo {
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-color: #ff6600;
	width: 100%;
	color: #ffffff;
}
.bgtitulobig {
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-color: #434142;
	width: 100%;
	color: #ffffff;
}
.bgtitulobig2 {
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-color: #f5f5f5;
	font-weight: bold;
	width: 100%;
	color: #403e3f;
}
.bgtitulobig3 {
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-color: #9f9e9f;
	font-weight: bold;
	width: 100%;
	color: #ffffff;
}



.top30 {
	margin-top: 30px;
}
.bott30 {
	margin-bottom: 30px;
}
.icosocial {
	float:right;
	padding: 5px;
	margin-top: 20px;
}

.imglogin {
	margin-left: 120px;
}
.insc {
	border-color: #fff;
}
.btsc {
	margin-left: -20px;
	border-color: #fff;
}
/* Nav */
.navbar-default {
	background-color: #434142;
	border-radius: 0px;
	border-bottom: 10px solid #ff6600;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
.navbar-default .navbar-brand {
	color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #ffffff;
}
.navbar-default .navbar-text {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #2a2a2a;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #ff6600;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-color: #ff6600;
}
.navbar-default .navbar-toggle {
	border-color: #ff6600;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #ff6600;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #ffffff;
}
.navbar-default .navbar-link {
	color: #ffffff;
}
.navbar-default .navbar-link:hover {
	color: #ffffff;
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffffff;
		background-color: #ff6600;
	}
}
/* Slide */
.carousel-indicators {
  	bottom: 20px;
  	left: 12%;
}

.carousel-indicators li {
  	border-color:#999;
  	background-color:#434142;
}
.carousel-indicators .active {
  	background-color: #ff6600;
}

.btn-customslide {
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding: 10px;
	background-color: #ff6600;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin-bottom: -15px;
}
.btn-customslide:hover,
.btn-customslide:focus,
.btn-customslide:active,
.btn-customslide.active {
	color: #ffffff;
	background-color: #434142;
}
.btn-customslide.disabled:hover,
.btn-customslide.disabled:focus,
.btn-customslide.disabled:active,
.btn-customslide.disabled.active,
.btn-customslide[disabled]:hover,
.btn-customslide[disabled]:focus,
.btn-customslide[disabled]:active,
.btn-customslide[disabled].active,
fieldset[disabled] .btn-customslide:hover,
fieldset[disabled] .btn-customslide:focus,
fieldset[disabled] .btn-customslide:active,
fieldset[disabled] .btn-customslide.active {
	background-color: #a09f9f;
}

/* Button */
.btn-custom {
	color: #ffffff;
	font-size: 13px;
	background-color: #a09f9f;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
	color: #ffffff;
	background-color: #ff6600;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
	background-color: #a09f9f;
}

.btn-customsearch {
	color: #ffffff;
	background-color: #a09f9f;
}
.btn-customsearch:hover,
.btn-customsearch:focus,
.btn-customsearch:active,
.btn-customsearch.active {
	color: #ffffff;
	background-color: #ff6600;
}
.btn-customsearch.disabled:hover,
.btn-customsearch.disabled:focus,
.btn-customsearch.disabled:active,
.btn-customsearch.disabled.active,
.btn-customsearch[disabled]:hover,
.btn-customsearch[disabled]:focus,
.btn-customsearch[disabled]:active,
.btn-customsearch[disabled].active,
fieldset[disabled] .btn-customsearch:hover,
fieldset[disabled] .btn-customsearch:focus,
fieldset[disabled] .btn-customsearch:active,
fieldset[disabled] .btn-customsearch.active {
	background-color: #a09f9f;
}

/* Sidebar */
.listsideprod {
    display: block;
    font-size: 13px;
    width: 100%;
    list-style-type: none;
	background: rgb(245, 245, 245);
	background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(245, 245, 245) 36%);
	background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(245, 245, 245) 36%);
	background: -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(245, 245, 245) 36%);
	background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(245, 245, 245) 36%);
	background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(245, 245, 245) 36%);
}
.listsideprod p {
    color: #cccccc;
}
.listsideprod a {
    padding: 10px;
    display: block;
    width: 100%;
    color: #403e3f;
}
.listsideprod a:hover {
    padding: 10px;
    display: block;
    width: 100%;
    text-decoration: none;
    color: #ffffff;
    background-color: #434142;
}
.glyphicon-play {
	font-size: 10px;
	color: #c8cac9;
	padding-right: 10px;
}

.linksidebar {
	text-decoration: none;
	list-style-type: none;  

}
.linksidebar a:link {
	color: #514f4f;
}

.linksidebar a:visited {
	color: #514f4f;
}

.linksidebar a:hover {
	color: #ff6600;
}



/* Producto */
#producto {
	min-height: 280px;
	border: 1px solid #ececec;
	margin-top: 15px;
	margin-bottom: 15px;
}

#imgproducto { 
	margin-top: 5px;
}

#titproducto {
	margin-top: 10px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	height: 60px;
	padding: 5px;
}
.btnproducto {
	margin-top: 5px;
}

footer {
	margin-top: 20px;
	margin-bottom: 30px;
	color: #514f4f;
	font-size: 13px;
}

.linkfooter {
	text-decoration: none;
	list-style-type: none;  

}
.linkfooter a:link {
	color: #514f4f;
}

.linkfooter a:visited {
	color: #514f4f;
}

.linkfooter a:hover {
	color: #ffffff;
}
h5 {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
}
/* Google Maps*/
.embed-container { 
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Formulario */
.input-prepend input.span12  {
	width: 1130px;
}



/* Media */
@media (min-width: 1200px) {}
/* 1024 */
@media (min-width: 992px) and (max-width: 1199px) {}
/* 768 */
@media (min-width: 768px) and (max-width: 991px) {.imglogin { margin-left: 80px; margin-top: 7px;}}
/* 480 */
@media (max-width: 767px) {
	.imglogin { margin-left: 0px; margin-top: 30px;}
	.btsc {float: right; border-color: #fff; margin-top:-39px;
}
}

/* 320 */
@media (max-width: 480px) {}

/* 240 */
@media (max-width: 320px) {

	.off { display: none; }
}